@charset "UTF-8";


/* ==================================================
        トップページ
================================================== */

/********** ABOUT **********/
/* セパレート */
#aboutSeparate {
    width: 75px;
}


@media (min-width: 768px) {
    /* 概要 */
    #aboutSummary {
        width: 60%;
    }

    #aboutSummary p {
        line-height: 1.8;
        font-size: 1.6rem;
    }

    /* セパレート */
    #aboutSeparate {
        width: auto;
    }

    /* サービスイメージ */
    #aboutImg {
        width: 40%;
    }
}

@media (min-width: 1200px) {
    /* 概要 */
    #aboutSummary {
        width: calc(100% - 500px);
    }

    /* サービスイメージ */
    #aboutImg {
        width: 500px;
    }
}



/********** COMPANY **********/
#company {
    color: #ffffff;
    background-image: url(../img/index/company_bg-sp.png);
    background-repeat: no-repeat;
    background-size: cover;
}


/***** 会社情報 *****/
.companyInfo + .companyInfo {
    margin-top: 10px;
}

/* 項目名 */
.companyInfoTtl {
    margin-bottom: 8px;
    padding: 2px 12px 4px;
    line-height: 1.3;
    display: inline-block;
    background-color: rgba(255,255,255,0.3);
    font-weight: 400;
}

/* リンク */
.companyInfoData a {
    text-decoration: underline;
}


@media (min-width: 768px) {
    #company {
        background-image: url(../img/index/company_bg-pc.png);
        background-position: center right 60%;
    }

    /* セクションタイトル */
    #company .sectionTtl {
        font-size: 4.5rem;
    }


    /***** 会社情報 *****/
    /* 項目名 */
    .companyInfoTtl {
        width: 100px;
        padding-right: 8px;
        padding-left: 8px;
        border: 1px solid #c9e5ff;
        background-color: rgba(255,255,255,0.0);
        white-space: nowrap;
    }

    /* 項目内容 */
    .companyInfoData {
        width: calc(100% - 100px);
    }
}

@media (min-width: 992px) {
    #company {
        background-position: center;
    }
}


/********** NEWS **********/

/***** 記事カテゴリ *****/

.newsContainer{
    overflow: hidden;
}

/* セレクトボックス */
.newsCatSelect::after {
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 20px;
    -webkit-transform: translateY(-50%) rotate(45deg);
            transform: translateY(-50%) rotate(45deg);
    width: 12px;
    height: 12px;
    margin-top: -3px;
    border-width: 0 2px 2px 0;
    border-style: solid;
    border-color: #ffffff;
    content: "";
    pointer-events: none;
}

.newsCatSelect select {
    width: 100%;
    padding: 8px 20px 12px;
    border: none;
    border-radius: 10rem;
    color: #ffffff;
    font-size: 1.6rem;
    background: #0051a4;
}

.newsCatSelect option {
    color: #0051a4;
    background: #ffffff;
}

/* バルーン */
.catBalloonItem {
    position: relative;
    padding: 8px 36px 10px;
    border: 0;
    line-height: 1;
    border-radius: 4px;
    color: #ffffff;
    font-size: 1.6rem;
    cursor: pointer;
    background: #7caed9;
    -webkit-transition: .3s;
    transition: .3s;
}
.catBalloonItem:hover {
    color: #ffffff;
    background: #0051a4;
}

.catBalloonItem.active {
    background: #0051a4;
    pointer-events: none;
}
.catBalloonItem.active::after {
    position: absolute;
    bottom: -16px;
    right: 0;
    left: 0;
    width: 0;
    height: 0;
    margin: 0 auto;
    content: "";
    border-width: 8px 4px;
    border-style: solid;
    border-color: #0051a4 transparent transparent transparent;
}


/***** 記事一覧 *****/

.newsListContainer{
    position: relative;
}

.newsListContainer .newsList{
    display: none;
    opacity: 0;
}

.newsListContainer .newsList.active{
    display: flex;
    opacity: 1;
}

.listItemInner::before {
    position: absolute;
    top: 5px;
    right: 22px;
    content: "MORE";
    color: #0051a4;
    font-size: 1.3rem;
    font-weight: 500;
}
.listItemInner::after {
    position: absolute;
    top: 13px;
    right: 0;
    width: 15px;
    content: "";
    border-top: 3px solid #0051a4;
}

/* 記事リンク */
.listItemLink {
    border: 1px solid #cccccc;
    -webkit-transition: border-color .3s;
    transition: border-color .3s;
/*    pointer-events: none; */
}
.listItemLink:hover {
    border: 2px solid #0051a4;
}

/* 公開日 */
.newsDate {
    color: #a0a0a0;
    font-size: 1.1rem;
}

/* カテゴリ */
.newsCat {
    font-weight: 500;
}
.newsCat span.separate{
    padding-right: 1rem;
    margin-right: 1rem;
    position: relative;
}
.newsCat span.separate::after{
    content: ' ';
    display: inline-block;
    height: 70%;
    position: absolute;
    width: 1px;
    background-color: #cccccc;
    top: 20%;
    right: 0;
}


/* タイトル */
.newsTtl {
    font-weight: 500;
}

/* MOREボタン */
.btnMore {
    width: 220px;
    padding: 8px 20px 12px;
    border: 1px solid #cccccc;
    border-radius: 10rem;
    font-size: 1.6rem;
    font-weight: 500;
    -webkit-transition: .3s;
    transition: .3s;
}
.btnMore::before {
    position: absolute;
    top: 20px;
    left: 20px;
    width: 15px;
    height: 3px;
    border-top: 3px solid #000000;
    content: "";
    -webkit-transition: .3s;
    transition: .3s;
}
.btnMore:hover {
    border-color: #0051a4;
    color: #ffffff;
    background: #0051a4;
}
.btnMore:hover::before {
    border-top-color: #ffffff;
}


@media (min-width: 768px) {
    /* レイアウト設定 */
    .newsContainer .newsList {
        margin-right: -10px;
        margin-left: -10px;
    }


    /***** 記事一覧 *****/
    .newsList .listItem {
        padding-right: 10px;
        padding-left: 10px;
    }

    .listItemInner::before {
        content: none;
    }
    .listItemInner::after {
        content: none;
    }

    /* 公開日 */
    .newsDate {
        font-size: 1.4rem;
    }

    /* カテゴリ */
    .newsCat {
        font-size: 1.8rem;
    }

    /* タイトル */
    .newsTtl {
        font-size: 1.8rem;
    }
}
